<?php

##################################################

# /filter.php

##################################################

define( "FILTER_HEADER", "Zoek Filter" );
define( "FILTER_ARTISTS", "Artiesten" );
define( "FILTER_ALBUMS", "Albums" );
define( "FILTER_GENRES", "Genres" );
define( "FILTER_FOUND", "Gevonden" );
define( "FILTER_TRACKS", "Nummers" );

define( "FILTER_LIST_ALL_HELP", "Geeft lijst van alle zoekresultaten behoordend bij" );
define( "FILTER_PLAY_ALL_HELP", "Speel alle nummers behoorend bij" );
define( "FILTER_FILTER_ALBUMS_HELP", "Geeft lijst van alle artiesten die voorkomen op dit album." );
define( "FILTER_FILTER_ARTISTS_HELP", "geeft lijst met albums waar deze artiest op voorkomt." );

define( "FILTER_BACKBTN", "Ga Terug" );
define( "FILTER_BACKBTN_HELP", "Ga terug naar de vorige lijst" );
define( "FILTER_PAGETOP", "Bovenkant Pagina" );
define( "FILTER_PAGETOP_HELP", "Ga terug naar de bovenkant van de pagina" );
define( "FILTER_CLOSEWIN", "Sluit Venster" );
define( "FILTER_CLOSEWIN_HELP", "Sluit dit venster" );

##################################################

?>